/* 
Theme Name: 	Svenska LantChips
Description:    Barntema för Bootstrap Basic
Author:         Järna Kommunikation AB
Author URI:     https://www.jarnakommunikation.se
Template:       bootstrap-basic
Version: 0.0.6

Profilfärger
2f7a40 : Grön
fffcea : Beige
007aa5 : Blå
e39522 : Orange
de4343 : Röd

Röd: #de4343 (gamla #c1002a)
Grön: #2f7a40 (gamla #45a02b)
Orange: #e39522 (Gamla #e67c00)

Headings 
#003882

Menu colors
#003671 Blå
#856120 Brun

Fonts
font-family:'Arquitecta W01 Regular';
font-family:'Arquitecta W01 It';
font-family:'Arquitecta W01 Md';
font-family:'Arquitecta W01 Md It';
font-family:'Arquitecta W01 Bd';
font-family:'Arquitecta W01 Bd It';

*/
/* Dölj webbshop länk */
.webshoplink {
	display: none;
} 
/* END - Dölj webbshop länk */

body {
	font-family:'Arquitecta W01 Regular';
	font-size: 20px;
	line-height: 1.2em; /* Emanuel */
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
i,em {
	font-family:'Arquitecta W01 It';
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Arquitecta W01 Md';
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
}
h4 {
	font-size: 16px;
}
b,strong,label {
	font-family:'Arquitecta W01 Bd';
	font-style: normal;
	font-weight: normal;
}
i strong, em strong {
	font-family:'Arquitecta W01 Bd It';
	font-style: normal;
	font-weight: normal;
}
a {
	color: #003671;
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
input::-moz-focus-inner { 
	border: 0; 
}
a,object, embed { 
	outline: 0;
}
img.lazyload{
	opacity: .1;
	transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}
img.lazyloaded {
	opacity: 1;
	transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	background: #fffcea;
	overflow-x: hidden;
}
.site-main img {
	max-width: 100%;
	height: auto;
}
.site-main .chips img {
	max-width: 90%;
}
.row-with-vspace {
	margin-bottom: 0px;
}
img.wp-image, .wp-caption img, img.alignright, img.alignleft, img.alignnone, img.aligncenter{
	border-radius: 2px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}
img.noshadow {
	box-shadow: none;
}
blockquote {
	font-size: 24px;
	line-height: 1.2em;
	border: 0;
	border-left: 7px solid transparent;
	border-style: solid;
	-webkit-border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.png') 7 round;
	-o-border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.png') 7 round;
	border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.png') 7 round;
}
blockquote footer, blockquote small, blockquote .small {
	line-height: 1.42857143;
	color: #673e1a;
}

.alignright {
	float: right;
	margin:0 0 10px 10px;
}
.alignleft {
	float: left;
	margin:0 10px 10px 0;
}
.aligncenter {
	display: block;
	margin: 0 auto 10px auto;
}
.wp-caption-text {
	font-size: 14px;
	line-height: 16px;
	float: right;
	padding: 6px 14px;
	color: #673e1a;

}
.aligncenter .wp-caption-text {
	float: none;
}
.cover-img {
	position: absolute;
	z-index:-1;
	width:100%;
	height:100%
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0px;
	height:4px;
	background-image: url(/wp-content/themes/sl/assets/imgs/div_dots.svgz?v1);
	background-position: right 50% top 0px;
	background-repeat: no-repeat;
	/*background-size: 90% auto;*/
	background-color: #fffcea;
}

/* Sections */

/* Front page */
.startbanner {
	position: relative;
	background: url('/wp-content/themes/sl/assets/imgs/bg-tile-light.png');
	padding: 30px 0;
	min-height: 156px;
	text-transform: uppercase;
	font-family:'OCR B W01 Regular';
	font-size: 13px;
	line-height: 1.3em;
}
.startbanner hr {
	margin: 0;
	padding: 0;
}
.startbanner #logobig {
	position: absolute;
	display: block;
	width: 478px;
	top: -188px; /*normal -146px;*/
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}
.trespalt {
	background: url('/wp-content/themes/sl/assets/imgs/bg-tile-light.png');
}
.trespalt .col-sm-4.vanster-spalt .innerdiv {
	margin: 60px 0 60px 60px;
	font-family:'OCR B W01 Regular';
	font-size: 13px;
	/*background: url('/wp-content/themes/sl/assets/imgs/menu_dot.png') repeat-y right 0px;*/
}
.trespalt .col-sm-4.center-img .innerdiv {
	border: 0;
	border-left: 5px;
	border-right: 5px;
	padding: 30px 0;
	margin:30px 0;
	border-style:solid;
	-webkit-border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.svg') 4 round;
	-o-border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.svg') 4 round;
	border-image: url('/wp-content/themes/sl/assets/imgs/bg_dot.svg') 4 round;
}
.trespalt .col-sm-4.hoger-spalt .innerdiv {
	margin: 60px 60px 30px 0;
}
.trespalt .center-img img {
	display: block;
	align-self: center;
	margin: 30px auto;
}
.contentholder h2,
.contentholder h3 {
	text-align: center;
	margin: 0 0 15px 0;
}
.page-id-762 .contentholder h2, .page-id-1474 .contentholder h2,
.page-id-762 .contentholder h3, .page-id-1474 .contentholder h3 {
	margin: 35px 0 10px 0;
}
.page-id-400 #sect-6 h3 {
	margin: 0;
}
.contentholder .zigzagup {
	top: -5px;
}
/* Search */
.searchresult {
	min-height: 600px;
}
/* Puff */
.puffinner{
	position: relative;
}
.puffinner img, .profilbildinner img {
	min-width: 100%;
}
.puffexcerpt  img {
	min-width: auto;
}
.puffexcerpt {
	position: absolute;
	z-index: 9;
	width: 100%;
	bottom: 10%;
	padding: 30px 30px 20px;
	background: rgba(255,255,255,.8);
	zoom: 1;
}
.puffexcerpt.transpbg {
	background: transparent;
	font-size: 24px;
	text-shadow: 2px 1px 2px #fff;
}
.puffexcerpt.top {
	top: 10%;
	bottom: auto;
}
.puffexcerpt.mid {
	top: 50%;
	bottom: auto;
}
.puffexcerpt.bottom {
	bottom: 10%;
}

/* Chips */
.chips a:hover {
	text-decoration: none;
}
.chips .ecobadge {
	position: absolute;
	top: 17px;
	width: 92px;
	left: -5px;
}
.chips a span.rep,
.single-products h1 span.rep,
.single-products h2 span.rep,
.single-products h3 span.rep,
.single-products h4 span.rep,
.page h2 span.rep {
	color:#2f7a40;
}

/* Colored sections (.textyta) and zigzag edges */
.textytainner,.instagram,.chips {
	position: relative;
	color: #fff;
}
.textytainner .innerdiv,.instagram{
	padding: 30px 30px 50px;
}
.textytainner h1,.textytainner h2, .textytainner h3, .textytainner h4, .textytainner a {
	color: #fff;
}
.ty_fffcea,.instagram,.sociala_medier,.chips,.single-products .contentholder,.page .contentholder,.search .contentholder{
	background-color: #fffcea;
	color: #000;
}
.ty_fffcea h1,.ty_fffcea h2, .ty_fffcea h3, .ty_fffcea h4, .ty_fffcea a {
	color: #003882;
}
.ty_fffcea ul{
	margin-left: 0px;
	padding-left: 0;
	list-style:none;
}
.page-id-2748 .ty_fffcea li{
	padding: .3em 0 1em 40px;
	background: url('/wp-content/themes/sl/assets/imgs/Check-Green.png') no-repeat;
}
.ty_2f7a40 {
	background: #2f7a40;
}
.ty_007aa5 {
	background: #007aa5;
}
.ty_e39522 {
	background: #e39522;
}
.ty_de4343 {
	background: #de4343;
}
.ty_2f7a40 a, .ty_007aa5 a, .ty_e39522 a, .ty_de4343 a {
	border-bottom: 1px dotted #fff;
}
.page-id-2748 .ty_2f7a40 ul{
	margin-left: 0px;
	padding-left: 0;
	list-style:none;
}
.page-id-2748 .ty_2f7a40 li{
	padding: .3em 0 1em 40px;
	background: url('/wp-content/themes/sl/assets/imgs/Check-Beige.png') no-repeat;
}

.page-id-2748 #textsect-1 ul{
	margin-left: 0px;
	padding-left: 0;
	list-style:none;
}
.page-id-2748 #textsect-1 ul li{
	padding: 0em 0 0.2em 20px;
	background: url(/wp-content/themes/sl/assets/imgs/bullet-green.png) 0px 7px no-repeat;
}

.ty_2f7a40 a:hover, .ty_007aa5 a:hover, .ty_e39522 a:hover, .ty_de4343 a:hover {
	border-bottom: 1px solid #fff;
	text-decoration: none;
}
.textytainner h2 a,.textytainner h2 a:hover {
	border-bottom: none;
}

.zigzag {
	border: 10px solid transparent;
	border-style:solid;
	-webkit-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=fffcea') 16 round round;
	-moz-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=fffcea') 16 round round;
	border-image: url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=fffcea') 16 round round;
	-moz-border-image-outset: 5px 0px;
	border-image-outset: 5px 0px;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.zigzag.ty_2f7a40 {
	-webkit-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=2f7a40') 16 round round;
	-moz-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=2f7a40') 16 round round;
	border-image: url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=2f7a40') 16 round round;
	-moz-border-image-outset: 5px 0px;
	border-image-outset: 5px 0px;
}
.zigzag.ty_007aa5 {
	-webkit-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=007aa5') 16 round round;
	-moz-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=007aa5') 16 round round;
	border-image: url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=007aa5') 16 round round;
	-moz-border-image-outset: 5px 0px;
	border-image-outset: 5px 0px;
}
.zigzag.ty_e39522 {
	-webkit-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=e39522') 16 round round;
	-moz-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=e39522') 16 round round;
	border-image: url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=e39522') 16 round round;
	-moz-border-image-outset: 5px 0px;
	border-image-outset: 5px 0px;
}
.zigzag.ty_de4343 {
	-webkit-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=de4343') 16 round round;
	-moz-border-image:url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=de4343') 16 round round;
	border-image: url('/wp-content/themes/sl/assets/imgs/zigzag.php?c=de4343') 16 round round;
	-moz-border-image-outset: 5px 0px;
	border-image-outset: 5px 0px;
}

/* Social media / Instagram */
.instagram div[class^="col-"]{
	text-align: center;
}
.instablurb {
	display: inline-block;
	position: relative;
	height: 320px;
	width: 320px;
	margin: 20px auto;
	padding: 0 20px;
	text-align: center;
	vertical-align: bottom;
	line-height: 1em;
}
.embed-container {
	border: 10px solid #fff;
	margin: 1px auto;
	max-width: 320px;
	width: calc(100% - 2px);
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 1px 0px, rgba(0, 0, 0, 0.14902) 0px 1px 10px 0px;
	display: block;
	padding-bottom: 35px;
	border-bottom: 5px solid #fff;
	background: url('/wp-content/themes/sl/assets/imgs/instagram-logo.png') right bottom #fff no-repeat;
}

/* chipskategorier */
.page .chipskategorier.prev-chipskategorier,
.single-products .chipskategorier {
	/*padding: 20px 0;*/
	background-image:url('/wp-content/themes/sl/assets/imgs/div_dots.svgz?v1');
	background-position: right 50% top 3px;
	background-repeat: no-repeat;
	background-size: 90% auto;
	background-color: #fffcea;
}
.chipskategorier div.chipskategorierinner {
	padding: 35px 0 0 0;
}
.chipskategorier .innerdiv {
	margin:15px;
}
.chipskategorier .chipsinner,
.vara_chips .chipsinner {
	width: 96%;
	margin: 10px auto 1.5em;
	text-align:center;
}
.chipskategorier .chips-item,
.vara_chips .chips-item {
	display:inline-block;
	position: relative;
	height:280px;
	width:240px;
	margin: 20px auto;
	padding: 0 10px;
	text-align: center;
	vertical-align: bottom;
	line-height: 1em;
}
.chips-item img {
	margin-bottom: 10px;
}
/* Single Product */
.single-products h4,.single-products table {
	margin-top: 20px;
}
.single-products .webshoplink:hover {
	text-decoration: none;
	cursor: pointer;
}
.single-products .profilbildinner img {
	display: block;
	margin:0 auto;
}
.single-products .innerdiv {
	margin:15px;
}
.single-products h1 {
	color: #007aa5;
}
.single-img img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.svg-filter {
	display: none;
}
.chipskategorier .innerdiv h2 {
	text-align: center;
	font-size: 26px;
	color: #007aa5;
}
.sl-ecobadge img{
	width: 100px;
	float: right;
	margin-top: 48px;
}
.eco-badges img{
	width: 60px;
	margin-right: 8px;
	margin-top: 63px;
}
.marks .fa {
	border:2px solid #000;
	background: #fff;
	width: 16px;
	height: 16px;
}
.marks .fa-circle {
	font-size: 12px;
	color: #2f7a40;
}
.marks .fa-circle.fa-white {
	color:#fff;
}
.marks span {
	margin-right: 10px;
}
.marks .prodsize {
	margin-right: 15px;
}
.proddesc {
	margin:20px 0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 6px;
	vertical-align: top;
	border: 0;
	border-bottom: 1px solid #000;
}
.table>tbody>tr>td h4 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.table>tbody>tr.lastrow>td  {
	border:0;
}
.prodcontent, .table, .table h4, .prodinfo {
	font-size: 16px;
}
/*
.single-products .contentholder.single-details .divider {
	height: 4px;
	width: 80%;
	margin: 10px auto;
	background-image: url('http://www.w3schools.com/cssref/smiley.gif');
	background-repeat: repeat-x;
	background-position: bottom; 
}
*/
/* Footer */
#site-footer {
	background: url('/wp-content/themes/sl/assets/imgs/bg-tile-light.png');
	text-transform: uppercase;
	font-family:'OCR B W01 Regular';
	font-size: 13px;
	line-height: 1.3em;
	padding: 15px 15px 0 15px;
	border: 0;
}
#site-footer a {
	color: #000;
}
.footer-right {
	font-family:'Arquitecta W01 Regular';
}
#site-footer .footer-right .fa {
	margin: 15px 0 0 15px;
	font-size: 36px;
	color:#003671;
	vertical-align: text-bottom;
}
.footer-right a.fa:hover {
	text-decoration: none;
}
div#cookiewarning {
	position: fixed;
	bottom: 0;
	z-index: 9999;
	padding: 5px 15px;
	width: 100%;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,.2);
}
div#cookiewarning .btn {
	margin-left:10px;
}
/* Misc */
.videowrapper {
	position: relative;
	clear: both;
	padding-bottom: 56.25%;
	padding-top: 25px;
	margin-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Top menu */
.menu-container {
	width: 100%;
	position: relative;
	z-index: 10;
	margin: 0 auto;
	background-image: url('/wp-content/themes/sl/assets/imgs/bg-tile-dark.png');
}
.menu-mobile {
	display: none;
	padding: 25px;
}
#toplogo {
	position: absolute;
	z-index: 1001;
	width: 150px;
	height: 90px;
	top: -20px;
	left: 20px;
}
#toplogo img {
	max-width: 150px;
}
#toplogoli {
	position: relative;
	min-height: 1px;
	width: 210px;
}
.home.page #toplogoli {
	visibility: hidden;
	/*width: 30px;*/
}
.topmenu > ul > li#toplogoli {
	background-color: transparent; 
}
.menu-mobile .fa {
	font-size: 2.5rem;
	color: #000;
	padding: 0;
	float: left;
	position: relative;
	-webkit-transform: translateY(-83%);
	transform: translateY(-83%);
}
.menu-dropdown-icon:before {
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f078";
	display: none;
	cursor: pointer;
	float: right;
	padding: 15px;
	color: #000;
}
.topmenu {
	padding-top: 20px;
}
.topmenu #mobilelogo {
	display: none;
}
.topmenu .dropdown {
	position: static;
}
.topmenu > ul {
	margin: 0 auto;
	width: 100%;
	list-style: none;
	padding: 0;
	position: relative;
	/* IF .topmenu position=relative -> ul = container width, ELSE ul = 100% width */
	box-sizing: border-box;
}
.topmenu > ul:before,
.topmenu > ul:after {
	content: "";
	display: table;
}
.topmenu > ul:after {
	clear: both;
}
.topmenu > ul > li {
	float: left;
	padding: 0;
	margin: 0;
}
.topmenu > ul > li > a {
	text-decoration: none;
	padding: 8px 15px;
	display: block;
	color: #856120;
	text-transform: uppercase;
	font-family:'Arquitecta W01 Bd';
	font-size: 18px;
}
.topmenu > ul > li > a:hover {
	color: #003671;
	background-color: rgba(255,255,219,.23);
}
.home.page .topmenu > ul > li > a:hover {
	background-color: rgba(255,255,219,.23);
}
.topmenu > ul > li#toplogoli a:hover {
	background: transparent;
}
.home.page .topmenu > ul > li > a {
	color: #003671;
}
.topmenu > ul > li.current_page_item>a,
.topmenu > ul > li.current-menu-ancestor>a,
.topmenu > ul > li.current-menu-parent>a {
	color: #003671;
	background-color: rgba(255,255,219,.23);
}
.topmenu > ul > li.menu-item.shopping-cart a i {
	/* fa fa-shopping-cart */	
}
.topmenu > ul > li[id^="menu-item-lang-"] a {
	padding: 4px 5px;
}
.topmenu > ul > li[id^="menu-item-lang-"],
.topmenu > ul > li.menu-item.social-media,
.topmenu > ul > li#searchico {
	float: right;
	position: relative;
	margin: -2px 0px;
}
.topmenu > ul li.menu-item.social-media.ig {
	margin-left:20px;
}
.topmenu > ul li.menu-item.social-media.fb {
	margin-right:20px;
}
.topmenu > ul > li.menu-item.social-media a i,
.topmenu > ul > li#searchico span,
.topmenu > ul > li#shoppingcart span{
	font-size: 36px;
	color: #003671;
}
.topmenu > ul > li.menu-item.social-media a {
	padding: 2px 5px 0;	
}
.topmenu > ul > li#searchico span{
	cursor: pointer;
	padding: 7px 5px 3px;
	font-size: 26px;
}
.topmenu > ul > li#shoppingcart span{
	padding: 2px 0px 0;
	margin: 0px 3px 2px 0px;
	font-size: 30px;
}
.topmenu > ul > li span#gosearch:hover {
	background-color: rgba(255,255,219,.23);
}
/*
.topmenu > ul > li:hover {
	background: #f0f0f0;
}
*/
.topmenu > ul > li > ul {
	display: none;
	width: 100%;
	background: url('/wp-content/themes/sl/assets/imgs/bg-tile-light.png');
	/*min-height: 300px;*/
	padding: 20px 80px 20px 220px;
	position: absolute;
	z-index: 999;
	left: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
}
.topmenu > ul > li > ul:before,
.topmenu > ul > li > ul:after {
	content: "";
	display: table;
}
.topmenu > ul > li > ul:after {
	clear: both;
}
.topmenu > ul > li > ul > li {
	margin: 0 10px;
	padding: 0;
	list-style: none;
	width: calc(18% - 10px);
	background: none;
	float: left;
}
.topmenu ul li ul li.dropdown {
	background: url('/wp-content/themes/sl/assets/imgs/menu_dot.png') repeat-y right top;
}
.topmenu ul li ul li.dropdown:last-of-type {
	background: transparent;
}
.topmenu > ul > li > ul > li a {
	text-transform: none;
	font-family: 'Arquitecta W01 Regular';
	font-size: 22px;
	color: #003671;
	padding: 0;
	width: 95%;
	display: block;
}
.topmenu ul li ul li span.sub {
	color: #000;
	font-size: 18px;
	display: inline-block;
	padding-right: 20px;
}
.topmenu ul li ul li .sub:empty {
	display: none;
}
.topmenu > ul > li > ul > li > ul {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
}
.topmenu > ul > li > ul > li > ul:before,
.topmenu > ul > li > ul > li > ul:after {
	content: "";
	display: table;
}
.topmenu > ul > li > ul > li > ul:after {
	clear: both;
}
.topmenu > ul > li > ul > li > ul > li {
	float: left;
	width: 100%;
	padding: 2px 0 0;
	margin: 0;
}
.topmenu > ul > li > ul > li > ul > li a {
	border: 0;
	font-size: 18px;
}
.topmenu > ul > li > ul.normal-sub {
	width: 300px;
	left: auto;
	padding: 10px 20px 20px;
}
.topmenu > ul > li > ul.normal-sub > li {
	width: 100%;
}
.topmenu > ul > li > ul.normal-sub > li a {
	border: 0;
	padding: 12px 0 0;
}
.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	line-break: auto;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	white-space: normal;
	word-break: normal;
	word-spacing: normal;
	word-wrap: normal;
	opacity: 0;
	min-width: 120px;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #000;
	text-align: center;
	background-color: #fff;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #fff;
}


/* Search */
#searchformli {
}
#searchform {
	position: fixed;
	display: block;
	width: 280px;
	background: url('/wp-content/themes/sl/assets/imgs/bg-tile-dark.png');
	padding: 25px;
	border-radius: 5px;
	box-shadow: 0px 0px 8px rgba(0,0,0,.4);
	right: 15px;
	top:-120px;
	z-index: 1030;
}
#searchform button.btn-default {
	background: #003671;
	border-color: #003671;
	color: #fff;
	text-shadow: none;
	font-weight: 700;
}
.searchinner {
	padding: 15px;
}
.searchinner ul,.searchinner ul li{
	margin:0;
	padding: 0;
	list-style: none;
	font-size: 23px;
	clear:both;
}
.pagination-row {
	margin: 25px 0;
}
/* Contacts */
.contacts .contactsinner {
	width: 96%;
	margin: 20px auto;
	text-align:center;
}
.contacts .contact {
	display:inline-block;
	height:280px;
	width:240px;
	margin: 20px auto 40px;
	padding: 0 10px;
	text-align: left;
	vertical-align: bottom;
}
.contacts .contact .contactinfo {
	margin-top: 10px;
	text-align: left;
}

/* 404 */
.page404inner {
	padding: 15px;
}
.error404 .menu,.error404 .menu li {
	list-style: none;
}

@media only screen and (max-width : 1200px) {
	.trespalt .col-sm-4.vanster-spalt .innerdiv {
		margin: 40px 0 30px 15px;
	}
	.trespalt .col-sm-4.hoger-spalt .innerdiv {
		margin: 40px 15px 30px 0;
	}
}

@media only screen and (max-width: 959px) {
	.startbanner {
		display: none;
	}
	.puffexcerpt {
		position: static;
		width: auto;
		background: transparent;
		zoom: 1;
	}
	.menu-container {
		width: 100%;
	}
	.menu-mobile {
		display: block;
		width: 30px;
	}
	.topmenu #mobilelogo {
		position: absolute;
		display: block;
		width: 130px;
		top: 4px;
		right: calc(50% - 65px);
		z-index: 10;
	}
	.topmenu #mobilelogo img {
		width:inherit;
		height: auto;
	}
	#toplogoli {
		display: none;
	}
	.menu-dropdown-icon:before {
		display: block;
	}
	.topmenu > ul {
		display: none;
	}
	.topmenu > ul > li {
		width: 100%;
		float: none;
		display: block;
	}
	.topmenu ul li ul li.dropdown {
		background: transparent;
	}
	.topmenu > ul > li a {
		padding: 1.1em;
		width: 100%;
		display: block;
	}
	.topmenu > ul > li > ul {
		position: relative;
		padding: 20px;
	}
	.topmenu > ul > li > ul.normal-sub {
		width: 100%;
	}
	.topmenu > ul > li > ul > li {
		float: none;
		width: 100%;
		line-height: 1.3em;
		font-size: 25px;
		margin: 20px 0 0 0;
	}
	.topmenu > ul > li > ul > li:first-child {
		margin: 0;
	}
	.topmenu > ul > li > ul > li > ul {
		position: relative;
	}
	.topmenu > ul > li > ul > li > ul > li {
		float: none;
	}
	.topmenu ul li ul li span.sub { 
		display: none;
	}
	.topmenu .show-on-mobile {
		display: block;
	}
	#searchform {
		clear: both;
		position: static;
		width: 100%;
		border-radius: none;
		box-shadow: none;
		top:auto;
	}
	.topmenu > ul > li[id^="menu-item-lang-"], .topmenu > ul > li.menu-item.social-media {
		width: auto;
		margin: 0 15px !important;
	}
	.topmenu > ul > li#shoppingcart a:hover {
		background-color: transparent;
	}
	.topmenu > ul > li > ul > li a {
		font-size: 24px;
	}
	#searchico {
		display: none;
	}
	.single-products .chipskategorier {
		background-size: 85% 2px;
	}
	.chipskategorier .chipsinner,
	.vara_chips .chipsinner {
		width: 100%;
	}
	.chipskategorier .chips-item,
	.vara_chips .chips-item {
		height:200px;
		width:150px;
		margin: 20px auto;
		position: relative;
		padding: 0 10px;
		line-height: 1em;
	}
	.alignright,.alignleft {
		float: none;
		display: block;
		margin: 0 auto 10px auto;
	}
	figure.alignright:before,figure.alignleft:before {
		display: table;
		content: " ";
	}
	figure.alignright:after,figure.alignleft:after {
		clear: both;
		display: table;
		content: " ";
	}
	.trespalt .col-sm-4.vanster-spalt .innerdiv {
		margin: 15px;
	}
	.trespalt .col-sm-4.hoger-spalt .innerdiv {
		margin: 15px 15px 30px 15px;
	}
	.trespalt .col-sm-4.center-img .innerdiv {
		border: 0;
		margin-top:0;
		margin-bottom: 0;
	}
	#site-footer {
		line-height: 2em;
	}

}

@media (max-width: 768px) {
	.tooltip {
		display: none;
	}
	.instablurb {
		width: 100%;
		float: none;
	}
	.embed-container {
		margin: 1px auto;
	}
}

/* Animations */
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.delay{-webkit-animation-delay:2s;animation-delay:2s}.grow{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;-webkit-transform:translateZ(0) scale(1,1);transform:translateZ(0) scale(1,1)}.grow:hover{-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1.1,1.1);transform:translateZ(0) scale(1.1,1.1)}@-webkit-keyframes hvr-hang{0%{-webkit-transform:translateY(8px);transform:translateY(8px)}50%{-webkit-transform:translateY(4px);transform:translateY(4px)}100%{-webkit-transform:translateY(8px);transform:translateY(8px)}}@keyframes hvr-hang{0%{-webkit-transform:translateY(8px);transform:translateY(8px)}50%{-webkit-transform:translateY(4px);transform:translateY(4px)}100%{-webkit-transform:translateY(8px);transform:translateY(8px)}}@-webkit-keyframes hvr-hang-sink{100%{-webkit-transform:translateY(8px);transform:translateY(8px)}}@keyframes hvr-hang-sink{100%{-webkit-transform:translateY(8px);transform:translateY(8px)}}.hvr-hang{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale}.hvr-hang:hover,.hvr-hang:focus,.hvr-hang:active{-webkit-animation-name:hvr-hang-sink,hvr-hang;animation-name:hvr-hang-sink,hvr-hang;-webkit-animation-duration:.3s,1.5s;animation-duration:.3s,1.5s;-webkit-animation-delay:0s,.3s;animation-delay:0s,.3s;-webkit-animation-timing-function:ease-out,ease-in-out;animation-timing-function:ease-out,ease-in-out;-webkit-animation-iteration-count:1,infinite;animation-iteration-count:1,infinite;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-direction:normal,alternate;animation-direction:normal,alternate}
@-webkit-keyframes bounceInRight{0%,100%,60%,75%,90%{-webkit-animation-timing-function:cubic-bezier(0.215,.61,.355,1);animation-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}100%{-webkit-transform:none;transform:none}}@keyframes bounceInRight{0%,100%,60%,75%,90%{-webkit-animation-timing-function:cubic-bezier(0.215,.61,.355,1);animation-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}100%{-webkit-transform:none;transform:none}}.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight}
@-webkit-keyframes bounceInDown{0%,100%,60%,75%,90%{-webkit-animation-timing-function:cubic-bezier(0.215,.61,.355,1);animation-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}100%{-webkit-transform:none;transform:none}}@keyframes bounceInDown{0%,100%,60%,75%,90%{-webkit-animation-timing-function:cubic-bezier(0.215,.61,.355,1);animation-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}100%{-webkit-transform:none;transform:none}}.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown}
@-webkit-keyframes flip{from{-webkit-transform:perspective(500px) rotate3d(0,1,0,-360deg);transform:perspective(500px) rotate3d(0,1,0,-360deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}40%{-webkit-transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}50%{-webkit-transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}80%{-webkit-transform:perspective(500px) scale3d(.95,.95,.95);transform:perspective(500px) scale3d(.95,.95,.95);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}to{-webkit-transform:perspective(500px);transform:perspective(500px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}}@keyframes flip{from{-webkit-transform:perspective(500px) rotate3d(0,1,0,-360deg);transform:perspective(500px) rotate3d(0,1,0,-360deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}40%{-webkit-transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}50%{-webkit-transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);transform:perspective(500px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}80%{-webkit-transform:perspective(500px) scale3d(.95,.95,.95);transform:perspective(500px) scale3d(.95,.95,.95);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}to{-webkit-transform:perspective(500px);transform:perspective(500px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}}.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}

/* Temp
#searchico,
#searchformli {
	display: none;
}
*/

/*
New 2023-08-08 Lancthips Grill lansering 
/wp-content/uploads/2023/08/grill-tile.webp
grill-tile-2-light-transparent.webp
/grill-tile-konfetti-transparent.webp
*/
.page-id-3304 #textsect-2 {
	background-image: url("/wp-content/uploads/2023/08/grill-tile-konfetti-50p.webp");
	background-repeat: repeat;
	background-position: center;
	background-size: 400px 250px;
}
.page-id-3304 #textsect-2 .innerdiv{
	background-image: url("/wp-content/uploads/2023/08/grill-tile-bege2x2x.webp");
	background-repeat: repeat-y;
	background-position: center;
	background-size: 1000px 600px;
}
.lancthips-grill1 {
	
}
.lancthips-grill2 {
	margin: auto;
	max-width: 610px;
}

/*
New 2016-09-06 */
@media (min-width: 1200px) {
	.kantarell-start, h2.kantarell-start {
		margin-top: 5em;	
	}
	h2.kantarell-start-en {
		margin-top: 4em;
	}
}
@media (max-width: 1200px) {
	.alignleft.wp-image-1942 {
		float: none;
	}
}


.menu-item-object-products.new a::after{
	content: "Nyhet!";
	color:#333;
	background: #fffcea;
	margin-left: 5px;
	padding: 1px 2px;
	border-radius: 2px;
}

.menu-item-object-products.new-en a::after{
	content: "New!";
	color:#333;
	background: #fffcea;
	margin-left: 5px;
	padding: 1px 2px;
}

.history-25yrs-logo {
	width: 239px;
}
/* New 2016-10-20 
@media (min-width: 1600px) {
	.history-25yrs-logo {
		margin-top: -167px;
		width: 478px;
	}	
}
@media (min-width: 1200px) {
	.sl25-logo-start {
			margin-right:2em;
	}
	.sl25-logo-omoss {
			margin-left:2em;
		}
	
}
.page-id-1971 .instagram {
    padding-top: 0px;
    }*/
    /* New 2016-10-20 */
    @media (min-width: 1600px) {
    	.history-25yrs-logo {
    		margin-top: -167px;
    		width: 478px;
    	}	
    }
    @media (min-width: 1200px) {
    	.sl25-logo-start {
    		margin-right:2em;
    	}
    	.sl25-logo-omoss {
    		margin-left:2em;
    	}
    }
    @media (max-width: 1250px) {
    	.sl25-logo-omoss {
    		display: none;
    	}
    }
    .page-id-1971 .instagram {
    	padding-top: 0px;
    }

    .blue-dott {
    	padding-top: 3px;
    }


    .page-id-2748 #textsect-2,
    .page-id-2748 #textsect-3,
    .page-id-2748 #textsect-4,
    .page-id-2748 #textsect-5,
    .page-id-2748 #textsect-7 {
    	background-repeat: no-repeat;
    	background-position: 8% center;
    }

    .page-id-2748 #textsect-2 {
    	background-image:url('/wp-content/themes/sl/assets/imgs/gfx-eko.png');
    }
    .page-id-2748 #textsect-3 {
    	background-image:url('/wp-content/themes/sl/assets/imgs/gfx-palm.png');
    	background-position: 3% center;
    }
    .page-id-2748 #textsect-4 {
    	background-image:url('/wp-content/themes/sl/assets/imgs/karta.png');
    	background-position: 7% center;
    }
    .page-id-2748 #textsect-5 {
    	background-image:url('/wp-content/themes/sl/assets/imgs/ico-ingen-olja.png');
    	background-position: 16% 5%;
    }
    .page-id-2748 #textsect-7 {
    	background-image:url('/wp-content/themes/sl/assets/imgs/gfx-chips-left.png');
    	background-position: 9% bottom;
    }

    @media (max-width: 982px) {
    	.page-id-2748 #textsect-2,
    	.page-id-2748 #textsect-3,
    	.page-id-2748 #textsect-4,
    	.page-id-2748 #textsect-5,
    	.page-id-2748 #textsect-7 {
    		background-image: none;
    	}
    }